@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

.home {
   border-bottom: 3px solid #C7974D;
}

body {
  width: 100%;
  height: 100vh;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

section {
  width: 100%;
  height: 100vh;
  background-image: url("../images/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  color: #ffffff;
}

#home h1 {
  font-size: 90pt;
  font-family: "Righteous", serif;
  padding-top: 210px;
}

#home h2 {
    font-size: 28pt;
}

#home button {
  background-color:#C7974D;
  border-radius: 50px;
  border-color: transparent;
  padding: 10px 15px 10px 15px;
  transition: 200ms ease-in-out;
  text-decoration: none;
  color: #ffffff;
  font-size: 14pt;
}

#home button:hover {
  background-color: transparent;
  border-color: #ffffff;
  color: #C7974D;
}

@media only screen and (min-width: 839px) {
  #home hr {
    width: 50%;
  }
}

@media only screen and (max-width: 839px) {
  #home h1 {
    font-size:60pt;
  }

  #home hr {
    width: 80%;
  }

  #home h2 {
    font-size: 14pt;
  }

  #home button {
    font-size: 10pt;
  }

}